{
  "message": "404 Not Found - POST https://registry.npmmirror.com/-/npm/v1/security/advisories/bulk - [NOT_IMPLEMENTED] /-/npm/v1/security/* not implemented yet",
  "method": "POST",
  "uri": "https://registry.npmmirror.com/-/npm/v1/security/advisories/bulk",
  "headers": {
    "server": [
      "Tengine"
    ],
    "date": [
      "Mon, 23 Mar 2026 23:17:33 GMT"
    ],
    "content-type": [
      "application/json"
    ],
    "transfer-encoding": [
      "chunked"
    ],
    "connection": [
      "keep-alive"
    ],
    "strict-transport-security": [
      "max-age=5184000"
    ],
    "via": [
      "kunlun13.cn7892[,404666]"
    ],
    "timing-allow-origin": [
      "*"
    ],
    "eagleid": [
      "b7f0ed2117743078539362653e"
    ],
    "x-fetch-attempts": [
      "1"
    ]
  },
  "statusCode": 404,
  "body": {
    "error": "[NOT_IMPLEMENTED] /-/npm/v1/security/* not implemented yet"
  },
  "error": {
    "summary": "",
    "detail": ""
  }
}
